@media(max-width: 1800px) {
    header .header-container:after {
        background-size:cover
    }
}

@media(max-width: 1510px) {
    header .menu {
        margin-left:30px
    }

    header .menu .bottom li {
        margin: 0 15px
    }

    header .menu .top li {
        margin: 0 7px
    }

    header .menu li:first-child {
        margin-left: 0
    }

    .header-container {
        width: calc(100% - 80px)
    }

    .banner-container {
        width: calc(100% - 80px)
    }

    .compared-bg {
        width: calc(100% - 80px);
        margin: 15px 40px
    }

    .breadcrumb .c-container {
        max-width: 100%
    }

    .breadcrumb {
        margin: 0 30px;
        padding-left: 15px
    }

    .advanced-search-bg {
        width: calc(100% - 80px);
        margin: 15px 40px
    }

    .scroll-contact {
        right: 40px
    }

    .cookie {
        right: 40px
    }

    .banner .banner-title h1 {
        padding-left: 15px
    }
}

@media(max-width: 1490px) {
    :root {
        --container-width: calc(100% - 80px)
    }

    .modal-body .c-container {
        max-width: 100%
    }
}

@media(max-width: 1440px) {
    .openmenu .search input {
        width:100%
    }

    .home-search h2 {
        max-width: 32rem
    }

    .product h2 {
        font-size: 16px
    }
}

@media(max-width: 1360px) {
    .header-container {
        width:calc(100% - 60px)
    }

    .banner-container {
        width: calc(100% - 60px)
    }

    .compared-bg {
        width: calc(100% - 60px);
        margin: 15px 30px
    }

    .advanced-search-bg {
        width: calc(100% - 60px);
        margin: 15px 30px
    }

    :root {
        --container-width: calc(100% - 60px)
    }
}

@media(max-width: 1340px) {
    header .search input {
        width:11rem
    }

    header .search input::placeholder {
        font-size: 12px
    }

    .openmenu .bottom {
        display: none
    }

    .openmenu .navs {
        padding: 90px 40px 25px
    }

    .openmenu .link li {
        margin-bottom: 0
    }

    header.fixed .menu {
        margin-left: 30px
    }

    .newlester .b-bottom {
        flex-direction: column;
        row-gap: 15px
    }

    .newlester-input-border {
        width: calc(100%)
    }

    .check-input label {
        width: calc(100%)
    }
}

@media(max-width: 1310px) {
    .kits-products .product {
        width:33.333%
    }
}

@media(max-width: 1295px) {
    header .menu .bottom li {
        margin:0 5px
    }

    header .menu {
        margin-left: 15px
    }

    .menu-btn {
        margin-left: 15px
    }

    header .menu .top li {
        margin: 0 5px
    }

    header .menu .top li a,header .menu .top li span {
        font-size: 14px
    }

    .home-search .bottom {
        width: 60%
    }

    .home-search .bottom span {
        text-align: center;
        white-space: normal
    }
}

@media(max-width: 1200px) {
    header .menu .top li:nth-child(n+5) {
        display:none
    }

    header .menu .bottom li:nth-child(n+4) {
        display: none
    }

    .home-numbers-yumak .md-flex {
        flex-wrap: wrap;
        justify-content: space-around!important;
        row-gap: 30px
    }

    .home-numbers-yumak {
        height: initial;
        padding: 10vh 0
    }

    .services .item {
        height: 50%
    }

    .services .bg-white .item:first-child img {
        object-fit: cover;
        height: 100%
    }

    footer .logos {
        gap: 0
    }

    /*footer .logos img {*/
    /*    height: 38px*/
    /*}*/

    footer .top .left {
        gap: 40px
    }

    footer .newlester_policy .left p {
        padding: 10px 15px 10px 38px
    }

    .c-col-md-4 {
        flex: 0 0 auto;
        width: 33.3333333333%
    }

    .pro-top-slider {
        margin: 0
    }

    .compared-bg h4 {
        font-size: 38px
    }
}

@media(max-width: 1199px) {
    .categori-sablon .item {
        border-right:none
    }

    .categori-sablon .item:nth-child(2n+1) {
        border-right: 1px solid rgb(82 109 128/50%)
    }

    .product-detail-d-flex {
        flex-direction: column;
        row-gap: 25px
    }
}

@media(max-width: 1145px) {
    header .menu .top li:nth-child(n+4) {
        display:none
    }

    header .menu .bottom li:nth-child(n+3) {
        display: none
    }

    .advanced-search {
        flex-direction: column
    }

    .advanced-search .right {
        width: 100%;
        max-width: 100%
    }

    .advanced-search h4 {
        max-width: 34rem;
        text-align: center;
        margin: 18px auto
    }

    .advanced-search .right span {
        text-align: center
    }

    .filter-products .product {
        width: 33.333%
    }

    .search-products .product {
        width: 33.333%
    }
}

@media(max-width: 1060px) {
    header .menu .top li:nth-child(n+3) {
        display:none
    }

    header .menu .bottom li:nth-child(n+2) {
        display: none
    }

    header .menu li {
        display: none
    }

    .product-content .left {
        width: 295px
    }

    .product-content .right {
        width: calc(100% - 295px)
    }

    .notes .right {
        max-width: 40%;
        min-width: 40%
    }
}

@media(max-width: 1024px) {
    .products .left {
        display:none
    }

    .products .right {
        width: calc(100% - 0px)
    }

    .filter li {
        padding-left: 10px;
        padding-right: 0;
        font-size: 16px
    }

    .sss .left {
        padding-right: 0
    }

    .kits-products .product {
        width: 50%
    }
}

@media(max-width: 992px) {
    .filter li {
        padding-left:0;
        padding-right: 0;
        font-size: 14px
    }
footer .top{margin-bottom:0;}
footer .center .title{margin-top:10px;}
    .home-search h1 {
        text-align: center
    }

    .home-search .md-flex {
        flex-direction: column
    }

    .home-search h2 {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-bottom: 30px
    }

    .home-search .bottom {
        width: 80%
    }

    .new-product h1 {
        font-size: 34px;
        line-height: 42px
    }

    .services a {
        padding: 11px;
        font-size: 12px
    }

    .services .kariyer {
        left: 15px
    }

    .services .services-support {
        padding: 15px
    }

    .services .catalog {
        padding: 40px 15px 30px
    }

    footer .top>.d-flex {
        align-items: start!important
    }

    footer .top .left {
        flex-direction: column;
        align-items: start!important
    }

    .sablon .content {
        width: 73%
    }

    .breadcrumb ul {
        width: 100%;
        overflow: auto;
        white-space: nowrap
    }

    .banner-container img {
        height: 120px;
        object-fit: cover
    }

    .news-detail .left {
        width: 100%
    }

    .news-detail .right {
        width: 100%
    }

    .news-detail .bottom .d-flex {
        flex-direction: column;
        row-gap: 20px
    }

    .news-detail .top .d-flex {
        flex-direction: column;
        row-gap: 20px
    }

    .line-container {
        margin: 100px 0 0
    }

    .bottom-slider h3 {
        font-size: 52px
    }

    .bottom-slider .slick-current h3 {
        font-size: 92px
    }

    .sss>.d-flex {
        flex-direction: column;
        row-gap: 30px
    }

    .sss .left {
        width: 100%;
        padding-right: 0
    }

    .sss .right {
        width: 100%;
        padding-left: 0
    }

    .sss .top p {
        text-align: center
    }

    .sss .top p:after {
        left: 30%
    }

    .sablon .sidebar {
        width: 100%
    }

    .sablon .content {
        width: 100%
    }

    .sablon>.c-container>.d-flex {
        flex-direction: column-reverse;
        row-gap: 50px
    }

    .sablon .text-tree {
        max-width: 46%
    }

    .modal-xl {
        max-width: calc(100% - 25px)
    }

    .tab-links ul {
        justify-content: start;
        white-space: nowrap;
        overflow: auto
    }

    .sablon .form {
        padding: 90px 30px
    }
}

@media(max-width: 991px) {
    .compared-bg h4 {
        font-size:38px;
        text-align: center;
        margin-bottom: 20px
    }

    .compared-bg .left {
        justify-content: center
    }
}

@media(max-width: 768px) {
    .services .md-flex {
        flex-direction:column
    }

    .filter-products .product {
        width: 50%
    }

    .sablon .text-two {
        flex-direction: column
    }

    .col-6 {
        width: 100%
    }

    .newlester_policy .right,.newlester_policy .left {
        width: 100%
    }

    footer .newlester_policy {
        flex-direction: column-reverse
    }

    .openmenu .col-6 {
        width: 50%
    }

    .openmenu .c-container {
        max-width: 100%
    }

    .openmenu .navs {
        padding: 70px 0 25px
    }

    .c-col-md-4 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 20px
    }

    .filter .title span {
        display: block
    }

    .filter li {
        padding-left: 15px
    }

    .filter .item {
        max-height: 257px;
        min-height: 70px;
        height: 0
    }

    .sablon .content-tree {
        flex-direction: column;
        row-gap: 30px
    }

    .sablon .content-tree:nth-child(2n) {
        flex-direction: column
    }

    .sablon .content-tree .content-img {
        width: 100%
    }

    .sablon .content-tree .text-tree {
        width: 100%;
        max-width: 100%
    }

    .categori-sablon .item img {
        height: 150px;
        margin: 40px auto 65px
    }

    .categori-sablon .item {
        padding: 40px 40px 85px
    }

    .categori-sablon .item h3 {
        font-size: 24px;
        line-height: 32px
    }

    .bayii>.d-flex {
        flex-direction: column;
        row-gap: 60px
    }

    .sablon .contact .left,.sablon .contact .right {
        width: 100%
    }

    .sablon .form .left {
        width: 40.7%;
        padding-right: 21px
    }

    .sablon .form .right {
        width: 60.3%;
        padding-left: 20px
    }

    .sablon .form.contact-form .right {
        width: 60.3%;
        padding-left: 20px
    }

    .bayi-link {
        width: 100%
    }
}

@media(max-width: 600px) {
    .modal .pore {
        width:100%
    }

    .header-container {
        width: calc(100% - 30px);
        padding-top: 0
    }

    .banner .banner-title h1 {
        font-size: 20px
    }

    .banner-container {
        width: calc(100% - 30px)
    }

    :root {
        --container-width: calc(100% - 30px)
    }

    .breadcrumb {
        margin: 0 15px
    }

    .advanced-search-bg {
        width: calc(100% - 30px);
        margin: 15px
    }

    footer .bottom {
        align-items: start;
        justify-content: start;
        padding: 40px 0;
        flex-direction: column;
        row-gap: 15px
    }

    footer .top>.d-flex {
        align-items: center!important;
        flex-direction: column;
        row-gap: 20px
    }

    footer .top .left {
        align-items: center!important
    }

    header .search span {
        display: none
    }

    header.fixed .logo img {
        width: 30vw;
        height: initial
    }

    header .logo img {
        width: 80%
    }

    header .b2b {
        width: 50%;
        height: 40px;
        text-align: center;
        justify-content: center
    }

    header .b2b:after {
        display: none
    }

    header .lang {
        width: 50%;
        background: #f6f7f9;
        border-radius: 0;
        margin: 0;
        height: 40px;
        align-items: center;
        display: flex;
        justify-content: center
    }

    header .lang a.block span {
        font-size: 14px
    }

    .slider .content h3 {
        font-size: 18px;
        line-height: 24px
    }

    .slider .content h2 {
        font-size: 40px;
        line-height: 43px;
        margin-bottom: 15px
    }

    .home-search .search input {
        width: 100%
    }

    .home-search h1 {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 20px
    }

    .home-search h2 {
        font-size: 20px;
        line-height: 28px;
        width: 100%
    }

    .home-search .bottom {
        width: 100%
    }

    .new-product .md-flex {
        flex-direction: column;
        row-gap: 15px
    }

    .new-product h1 {
        font-size: 27px;
        line-height: 37px;
        max-width: 100%;
        text-align: center
    }

    .new-product .slick-new-dots .slick-dots li button:before {
        height: 3px;
        width: 37px
    }

    .new-product .slick-dots li {
        width: 37px
    }

    .news-slider .slick-slide {
        margin: 0 0
    }

    .news-slider .slick-list {
        margin: 0 0
    }

    footer .logos img {
        height: 60px
    }

    .menu-btn {
        margin-left: 10px;
        width: 75px;
        height: 74px
    }

    header .search a {
        padding: 8px;
        font-size: 9px
    }
 .services .bg-white .item,.services .services-support {
        height: initial;
        padding: 15px 0;
        justify-content: start;
        align-items: start;
    }
  
    .services .bg-white .item:last-child .d-flex {
      flex-direction:column;
      gap:20px;
      align-items: start !important;!i;!;
    }
    .services .bg-white .item:first-child {
        height: 250px
    }

    .services .bg-white .item:first-child img {
        object-position: right
    }

    .services a {
        white-space: nowrap
    }

    .scroll-contact {
        right: 5px
    }

    .cookie {
        right: 5px
    }

    .newlester_policy .newlester {
        padding: 30px 10px
    }

    footer .newlester_policy .left p {
        padding: 10px 15px 10px 10px
    }

    header .right {
        display: none
    }

    .header-mobile-top {
        display: block;
        margin-bottom: 8px
    }

    .header-mobile-bottom {
        display: block;
        margin: 8px
    }

    header.fixed .header-mobile-bottom {
        display: none!important
    }

    header {
        position: initial
    }

    .slider video,.slider picture img {
        height: 68vh
    }

    header .header-container:after {
        background-image: url(./images/icons/header-border.svg);
        background-position-x: -18px
    }

    header .b2b {
        color: #526d80
    }

    header .lang a.block span {
        color: #526d80
    }

    header .lang a.block span:after {
        background: #526d80
    }

    header .lang a.block {
        color: #526d80
    }

    header .lang a.block svg {
        color: #526d80
    }

    header .menu-btn {
        background: #f5f6f8
    }

    header .menu-btn span {
        background: rgb(82 109 128/80%)
    }

    header .menu-btn b {
        color: rgb(82 109 128/80%)
    }

    header .drop-lang {
        padding: 27px 41px 15px 24px;
        width: 100%
    }

    header .b2b object {
        filter: initial
    }

    .home-search .search input,.home-search .search input::placeholder {
        padding-right: 0;
        font-size: 12px
    }

    .home-search .search a {
        padding: 9px;
        font-size: 9px
    }

    .services ul li {
        font-size: 17px
    }

    .openmenu .right {
        display: none
    }

    .openmenu .navs {
        padding: 21px 0 25px
    }

    .openmenu {
        padding-top: 20px
    }

    .navs .col-6:last-child {
        display: none;
        transform: translateX(-92vw);
        background: #152e74
    }

    .openmenu .navs-link:after {
        display: none
    }

    .openmenu .navs-link-right {
        margin-left: 0;
        height: 65vh
    }

    .openmenu .navs-link .link li.active:after {
        display: none
    }

    .openmenu .c-container {
        max-width: 100%
    }

    .openmenu .back {
        display: flex;
        width: 30px;
        margin-top: 0;
        margin-bottom: 15px
    }

    .openmenu .navs-link {
        margin-top: 20px
    }

    .services a {
        font-size: 10px
    }

    .openmenu .col-6 {
        width: 100%
    }

    .col-6 {
        width: 100%
    }

    .bottom-slider .slick-current h3 {
        font-size: 48px
    }

    .timeline-img p {
        font-size: 16px;
        line-height: 23px;
        margin-top: 15px
    }

    .line:nth-child(24):after {
        height: 70px;
        top: -46px
    }

    .line-container {
        margin: 45px 0 0
    }

    .sablon .content strong {
        font-size: 26px;
        line-height: 33px;
        margin-bottom: 20px
    }

    .sablon .form>.d-flex {
        flex-direction: column;
        row-gap: 20px
    }

    .flex-form form {
        flex-wrap: wrap
    }

    .flex-form form .form-group:not(.form-file) {
        width: 100%
    }

    .flex-form form .form-group.form-file {
        margin-bottom: 20px
    }

    .sablon .form .left {
        width: 100%
    }

    .sablon .form .right {
        width: 100%;
        padding-left: 0
    }

    .filter-products .product {
        width: 100%
    }

    .breadcrumb {
        padding-left: 10px;
        margin: 0 15px
    }

    .product-list-breadcrumb {
        margin: 0 0;
        padding-left: 0;
        padding-top: 0
    }

    .product-list h2 {
        margin-bottom: 10px
    }

    header .search input {
        width: 100%
    }

    .advanced-search .search a {
        padding: 8px;
        font-size: 9px
    }

    .advanced-search .search input {
        width: 100%;
        min-width: initial
    }

    .advanced-search .search input::placeholder {
        font-size: 12px
    }

    .advanced-search .search {
        padding: 8px;
        position: relative;
        z-index: 2
    }

    .advanced-search .search object {
        height: 36px;
        width: 36px;
        padding: 9px;
        margin-right: 5px
    }

    .advanced-search .search .search-icon:after {
        height: 39px;
        width: 39px
    }

    .advanced-search .right span {
        display: none
    }

    .advanced-search-bg .c-container {
        max-width: calc(100% - 20px)
    }

    .categori-sablon h1 {
        font-size: 36px
    }

    .categori-sablon .item:nth-child(2n+1) {
        border-right: none
    }

    .pagination {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 15px
    }

    .pagination>li {
        margin: 2px
    }

    .pagination-group {
        flex-direction: column;
        row-gap: 18px
    }

    .notes .right {
        max-width: 100%;
        min-width: 100%;
        position: relative
    }

    .notes {
        padding: 25px 10px;
        flex-direction: column;
        text-align: center;
        row-gap: 15px
    }

    .product-list .sort:after {
        z-index: 2;
        left: 0
    }

    .group-new-product {
        flex-direction: column;
        padding: 25px 10px;
        row-gap: 25px
    }

    .product-content .right {
        width: calc(100% - 0px)
    }

    .group-new-product .arrows {
        margin-right: 0
    }

    .arrows .flex-column {
        flex-direction: row-reverse!important
    }

    .group-new-product .slick-new-dots {
        display: none
    }

    .group-new-product .left h4 {
        width: 26px;
        line-height: 39px
    }

    footer .bottom p {
        font-size: 13px
    }

    .kits-products .product {
        width: 100%
    }

    .pro-bottom-slider {
        padding: 0;
        margin: 0 0
    }

    .product-detail .b-right {
        border-right: 0 solid rgb(82 109 128/30%)
    }

    .default-columns {
        columns: 1
    }

    .title-detail,.kod {
        padding: 17px 0 17px 0
    }

    .gtin h3 .left {
        width: calc(31.4% + -5px);
        padding: 17px 0 17px 0
    }

    .oem h4 {
        padding: 11px 0 11px 5px
    }

    .oem-no {
        padding: 0 0
    }

    .kod h1 {
        font-size: 18px;
        line-height: 28px
    }

    .product-detail .brand {
        padding: 0 0
    }

    .oem-no ul {
        flex-wrap: wrap;
        gap: 5px 9px
    }

    .oem-no li {
        width: initial
    }

    .product-detail .brand h3 {
        padding: 6px 0 0;
        font-size: 11px
    }

    .detail-links ul {
        gap: 8px
    }

    .detail-links {
        padding: 0
    }

    .detail-links ul li {
        font-size: 11px
    }

    .status .item {
        font-size: 12px
    }

    .status .item:after {
        right: -12px
    }

    .end-product h2.title,.same-product h2.title {
        font-size: 28px;
        margin-bottom: 20px
    }

    .product-detail {
        margin-bottom: 20px
    }

    .keywords .d-flex {
        gap: 5px!important
    }

    .keywords a {
        padding: 7px 14px;
        border-radius: 60px;
        margin-bottom: 0;
        font-size: 12px
    }

    .feature-document p {
        padding: 12px 0 12px 20px;
        font-size: 14px;
        border-bottom: 1px solid rgb(82 109 128/10%)
    }

    .feature-document .dokuman p {
        flex-direction: column;
        row-gap: 7px
    }

    .tab-links ul {
        gap: 12px
    }

    .tab-links ul li {
        font-size: 14px
    }

    .end-product .slick-dots li {
        width: 16px;
        height: 16px;
        margin: 0 6px
    }

    .sablon .contact .top {
        flex-direction: column;
        row-gap: 25px
    }

    .sablon .contact .tab .d-flex {
        flex-direction: column-reverse;
        row-gap: 25px
    }

    .sablon .contact .tab .social {
        flex-direction: row
    }

    .sablon .contact .right .item {
        width: 100%
    }

    .sablon .form {
        padding: 70px 10px
    }

    .sablon .form.contact-form .right {
        width: 100%;
        padding-left: 0
    }

    .checkbox {
        display: none
    }

    .sablon .contact .top {
        margin: 0 0 10px
    }

    .sablon .form .frm-btn {
        margin-top: 0
    }

    .modal-body .sablon .form .frm-btn {
        margin-right: 15px
    }

    .modal-xl {
        max-width: calc(100% - 10px)
    }

    .sablon .form .left {
        border-right: 0 solid rgb(82 109 128/60%)
    }

    .product-detail .slick-prev {
        left: 0;
        display: none!important
    }

    .product-detail .slick-next {
        right: 0;
        display: none!important
    }

    .news-detail h2 {
        font-size: 28px;
        line-height: 32px
    }

    footer .social a {
        height: 50px;
        width: 50px
    }

    .sablon .contact h3 {
        font-size: 28px;
        line-height: 36px
    }

    .compared-bg {
        width: calc(100% - 30px);
        margin: 15px
    }

    .compared-bg span {
        text-align: center;
        display: block;
        margin-bottom: 15px
    }

    .cookie {
        padding: 20px 12px;
        width: 100%;
        max-width: calc(100vw - 10px);
        bottom: 0
    }

    .cookie h3 {
        font-size: 14px;
        line-height: 18px
    }

    .cookie span.cookie-ok {
        margin: 4px 8px 0;
        font-size: 13px;
        padding: 8px 24px
    }

    .scroll-contact img {
        height: 16px
    }

    .scroll-contact a {
        height: 43px
    }

    .fancybox {
        top: 15px;
        left: 0
    }
}

@media print {
    .cookie,footer,.keywords,.same-product,.end-product,.openmenu,.scroll-contact,.detail-links,.breadcrumb,.tab-links,#compared,.pro-bottom-slider {
        display: none!important
    }

    .product-detail .oemmodel-card,.product-detail .oemmodel-card2,.mmm {
        max-height: initial;
        min-height: initial
    }

    .default-columns {
        columns: 1
    }

    .tab-content {
        display: block
    }

    #document {
        display: none
    }

    .pro-top-slider img {
        display: none!important
    }

    .pro-top-slider .slick-active img {
        display: block!important;
        margin: 0 auto;
        width: 100%
    }

    .b-top,.b-right {
        border: none
    }

    .pro-top-slider {
        margin: 0
    }

    .fancybox,.status,.print-right-menu,.menu {
        display: none!important
    }

    header.fixed {
        position: initial
    }

    header .print-center {
        justify-content: center;
        width: 100%;
        border-bottom: 7px solid #dce2e6;
        padding-bottom: 15px
    }
}
